p {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #009999; text-decoration: underline}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #009999; text-decoration: underline}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FF9900; text-decoration: none}
.small {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}

.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	display:block;
	white-space: nowrap;
	padding: 3px;

}
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	display:block;
	white-space: nowrap;
	padding: 3px;
}
.nav a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; background-color:#FFFFFF; display:block;}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}
